[2008.x] 'opkg upgrade' interrupted.

Lech Karol Pawłaszek ike at szluug.org
Sun Nov 23 17:55:06 CET 2008

Joel Newkirk wrote:
> The short solution - 'opkg update' and 'opkg install dropbear' from
> terminal, then 'opkg upgrade' via ssh.  opkg is imperfect...

Actually I believe it's dropbear's fault.

Kind regards,

Lech Karol Pawłaszek <ike>
"You will never see me fall from grace" [KoRn]

More information about the community mailing list